Bug 68252 - exmh display html source instead of formated view.
exmh display html source instead of formated view.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: exmh (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-08 12:26 EDT by Dams
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dams 2002-07-08 12:26:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
exmh dont display always html "as a browser". Especially when the mailer is
Outlook. *hm*. It's displayed as plain/text.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. exmh &
2. Ask a friend of yours to send mail from his outlook (non-friend people can do
that too). Mail must be sent in html format (like the outlook user always do).
3. clic on "inc" in exmh.
	

Actual Results:  I see 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2716.2200" name=3DGENERATOR>
<STYLE></STYLE>
[blahblahblah sniped]
It seems like exmh see this mail as plain/text.

Expected Results:  exmh should not consider this as plain/text.

Additional info:

When right clicking the html code to uncheck the "display inline" box. Exmh says
it's plain/text.
Comment 1 Bill Nottingham 2002-07-08 14:41:42 EDT
Did this work previously?
Comment 2 Michael Fulbright 2002-12-02 11:11:34 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:13 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.